
Redmine - Patch #39197

Turkish translation update

2023-10-17 15:54 - Halil Akgun

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translation of untranslated parts has been done.

Associated revisions

Revision 22355 - 2023-10-20 04:06 - Go MAEDA

Turkish translation update (#39197).

Patch by Halil Akgun.

History

#1 - 2023-10-20 04:06 - Go MAEDA

- Subject changed from tr translation to Turkish translation update

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r22355. Thank you for your contribution.

Files

tr.yml 72.6 KB 2023-10-17 Halil Akgun
